
section#usage-status h3
{
    font-size: 2.5rem;
    margin: 20px auto;
}

.usage-status-chart
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    row-gap: 60px;
    margin-bottom:60px;
}

.usage-status-chart div
{
    flex: 0 0 70%;
    width: 70%;
    max-width: 600px;
}

.usage-status-chart div p.chart_title
{
    font-weight: 600;
    margin: 20px auto;
}

.usage-status-chart div p.chart_note , .usage-status-chart div small 
{
    margin-top: 10px;
    text-align:left;
    float:left;
}

.chart-canvas
{
    width:100%;
    height:auto;
}


.usage-status-fee-table {
    width: 100%;
    margin: 20px auto;
    border-collapse: collapse;
    table-layout: fixed;
    font-family: sans-serif;
    font-size: 14px;
}

.usage-status-fee-table td {
    border: 1px solid #b9c6d3;
    padding: 8px 12px;
    text-align: left;
}

.usage-status-fee-table th {
    background: #deecf6;
    border: 1px solid #b9c6d3;
    font-weight: bold;
}

.usage-status-fee-table tbody tr.color_share1 {
    background: #fff8d9;
    font-weight: bold;
}


@media screen and (max-width: 768px)
{
    .usage-status-chart
    {
        row-gap: 30px;
        margin-bottom:30px;
        justify-content: space-around;
    }
    .usage-status-chart div
    {
        flex: 0 0 95%;
        max-width: 950px;
    }
    section#usage-status h3 {
        font-size: 2rem;
    }
}